
/*  960 GRID */


.container_12
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}


/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {

	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}


/* =Grid >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .grid_1 {width: 60px;}
.container_12 .grid_2 {width: 140px;}
.container_12 .grid_3 {width: 220px;}
.container_12 .grid_4 {width: 300px;}
.container_12 .grid_5 {width: 380px;}
.container_12 .grid_6 {width: 460px;}
.container_12 .grid_7 {width: 540px;}
.container_12 .grid_8 {width: 620px;}
.container_12 .grid_9 {width: 700px;}
.container_12 .grid_10 {width: 780px;}
.container_12 .grid_11 {width: 860px;}
.container_12 .grid_12 {width: 940px;}

/* =Prefix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .prefix_1 {padding-left: 80px;}
.container_12 .prefix_2 {padding-left: 160px;}
.container_12 .prefix_3 {padding-left: 240px;}
.container_12 .prefix_4 {padding-left: 320px;}
.container_12 .prefix_5 {padding-left: 400px;}
.container_12 .prefix_6 {padding-left: 480px;}
.container_12 .prefix_7 {padding-left: 560px;}
.container_12 .prefix_8 {padding-left: 640px;}
.container_12 .prefix_9 {padding-left: 720px;}
.container_12 .prefix_10 {padding-left: 800px;}
.container_12 .prefix_11 {padding-left: 880px;}

/* =Suffix Extra Space >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .suffix_1 {padding-right: 80px;}
.container_12 .suffix_2 {padding-right: 160px;}
.container_12 .suffix_3 {padding-right: 240px;}
.container_12 .suffix_4 {padding-right: 320px;}
.container_12 .suffix_5 {padding-right: 400px;}
.container_12 .suffix_6 {padding-right: 480px;}
.container_12 .suffix_7 {padding-right: 560px;}
.container_12 .suffix_8 {padding-right: 640px;}
.container_12 .suffix_9 {padding-right: 720px;}
.container_12 .suffix_10 {padding-right: 800px;}
.container_12 .suffix_11 {padding-right: 880px;}
/* CSS Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
/*	vertical-align:baseline;    */
/*	background:transparent;     */
}
body {
	line-height:1
}
ol, ul {
	list-style: disc;
        list-style-position: outside;
        padding-left: 30px;
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
:focus {
	outline:0
}
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* Front end */
.blog_viewPostTitle {
	color: #049BE4;
        font-family: Trebuchet MS,Tahoma,Arial;
	padding: 4px;
	margin-bottom: 6px;
}

.blog_viewPostTitle a,
.blog_viewPostTitle a:HOVER,
.blog_viewPostTitle a:VISITED {
        font-family: Trebuchet MS,Tahoma,Arial;
	font-size: 16px;
	font-weight: bold;

}

#blog_rightMenu {
	float: right;
	width: 20%;
	margin-left: 12px;
}

.blog_rightMenuHeading {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 12px;
	padding: 4px;
	background: #f0f0ee;
}

.blog_rightMenuMargin {
	margin: 0px 4px 8px 4px;
	padding: 3px;
}

.blog_rightMenuContainer {
	border: 1px solid silver;
	margin-bottom: 12px;
}

#blog_leftData {
	float: left;
	width: 75%;
}

.blog_mostPopularLink,
.blog_mostPopularLink:HOVER,
.blog_mostPopularLink:VISITED,
.blog_mostRecentLink,
.blog_mostRecentLink:HOVER,
.blog_mostRecentLink:VISITED {
	display: block;
	margin: 0px 4px 6px 4px;
	color: #0000ff;
}

.leBlog_formRow {
	margin-bottom: 8px;
}

#leBlog_comment_field {
	width: 100%;
	height: 150px;
}

#leBlog_email_field {
	width: 250px;
}

#leBlog_submitCommentButton {
	margin-top: 6px;
	margin-bottom: 6px;
}
/* End Front End */




#blog_branding {
	font-family: Arial,Helvetica,Geneva,sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #023971;
        margin-bottom: 24px;
}

#blog_branding span {
	font-weight: bold;
	font-size: 20px;
}

#blog_postCount {
	float: right;
	font-weight: bold;
	margin-right: 34px;
	margin-bottom: 24px;
}

#blog_postCount span {
	font-size: 20px;
}

#blog_mainContent {}

#blog_leftMenu {
	float: left;
	width: 30%;
	margin-right: 12px;
}

.blog_leftMenuHeading {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 12px;
}

.blog_leftMenuMargin {
	margin: 0px 4px 8px 4px;
	padding: 3px;
}

#blog_newBlog,
#blog_newBlog:HOVER,
#blog_newBlog:VISITED {
	display: inline-block;
	margin: 0px 4px 12px 4px;
	color: #0000ff;
	font-size: 12px;
	text-decoration: underline;
}

.blog_pictureItem { float: left; }

#blog_branding img,
.blog_pictureItem img {
	border: none;
	float: left;
	margin-right: 4px;
}

.blog_pictureItemText {
        font-size: 12px;
	position: relative;
	top: 0px;
	padding-left: 54px;
	word-wrap: break-word;
        color: gray;
}

#blog_rightData {
	float: left;
	width: 66%;
}

#blog_commentsHeader,
.blog_commentsHeader {
	border: 1px solid silver;
	background: #f0f0ee;
	padding: 2px 4px;
	font-weight; bold;
	font-size: 14px;
	margin-bottom: 12px;
}

.blog_postSummary,
.blog_commentSummary {
	clear: both;
	margin-bottom: 24px;
	padding: 6px;
}

.blog_commentSummary {
	border: 1px solid silver;
}


.blog_rightMenuHeading a,
.blog_rightMenuHeading a:HOVER,
.blog_rightMenuHeading a:VISITED,
.blog_leftMenuHeading a,
.blog_leftMenuHeading a:HOVER,
.blog_leftMenuHeading a:VISITED,
.blog_postSummary a,
.blog_postSummary a:HOVER,
.blog_postSummary a:VISITED {

	text-decoration: underline;
}

.blog_viewPostTitle a,
.blog_viewPostTitle a:HOVER,
.blog_viewPostTitle a:VISITED {
	text-decoration: none;
}

.blog_postTitle {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 6px;
}

.blog_postSummaryActions,
.blog_commentSummaryActions {
	float: right;
}

.blog_postSummaryActions a,
.blog_commentSummaryActions a {
	margin-left: 6px;
}

.blog_postSummaryText,
.blog_commentSummaryText {
	margin-top: 4px;
}

.blog_commentSummaryText {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px inset silver;
}

.blog_postReadMore a {}

/* Edit Create Post */
#blog_postPageHeader {
	font-weight: bold;
	font-size: 24px;
	margin-left: 12px;
	margin-bottom: 24px;
	padding-left: 30%;
}

.blog_formElement {
	margin-bottom: 12px;
}

.blog_formElement label {
	margin-bottom: 6px;
	display: inline-block;
	font-size: 14px;
}

.blog_formElement input {
	width: 100%;
}

#blog_postOptionInfo {
	background: #f0f0ee;
	padding-top: 12px;
	padding-bottom: 1px;
}
.blog_postOptionElement {
	padding-bottom: 12px;
	margin-bottom: 12px;
	margin-left: 8px;
	margin-right: 8px;
	border-bottom: 1px inset #a8a8a8;
}

.blog_postPublishElement {
	padding-bottom: 18px;
	margin-bottom: 18px;
	margin-left: 8px;
	margin-right: 8px;
	border-bottom: 1px inset #a8a8a8;
}

.blog_postPublishElement select,
.blog_postPublishElement input {
	width: 100%;
}

.blog_formElement input,
.blog_postPublishElement input {
	padding-top: 2px;
	padding-bottom: 2px;
}

#blog_publishDateDate {
	margin-bottom: 8px;
}

#blog_postPublishInfo {
	background: #f0f0ee;
	padding-top: 12px;
	padding-bottom: 1px;
}

#blog_postSubmitButton,
#blog_postCancelButton {
	width: 150px;
	background: #f0f0ee;
	padding: 8px 0px;
	text-align: center;
	text-decoration: none;
}

#blog_postSubmitButton:HOVER ,
#blog_postCancelButton:HOVER {
	background: #c2daf0;
}

#blog_postSubmitButton {
	float: right;
}

#blog_postCancelButton {
	float: left;
}

.blog_postRevision {
	font-weight: normal;
	font-size: 10px;
}
/* End Edit Create Post */

/* Status Elements */
.blog_blogInactive {
	background: #A8A8A8;
}

.blog_postInactive {
	color: #A8A8A8;
}
/* End Status Elements */



/* Page Navigation */
#blog_pageNavigation {
	margin: 0px 0px 12px 0px;
	color: #0000ff;
}

#blog_pageNavigation a,
#blog_pageNavigation a:HOVER,
#blog_pageNavigation a:VISITED {
	color: #0000ff;
	text-decoration: underline;
}

#blog_nextLink,
#blog_prevLink {
	display: inline-block;
	width: 30px;
	text-align: center;
}

.blog_pageLink {
	display: inline-block;
	padding: 0px 1px;
	text-align: center;
}
/* End Page Navigation */

/* Form Display */
#blog_updateBlogButton,
#blog_updateBlogButton:HOVER,
#blog_updateBlogButton:VISITED {
	float: right;
	color: #0000ff;
}
/* End Form Display */

.blog_clear {
	clear: both;
}

.blog_floatRight {
	float: right;
}
@charset "utf-8";

/* CSS Document */

/*Globals*/

body {
     margin: 0;
     background-color: #004B8E;
     background-repeat: repeat; 
     font-family: Calibri, Verdana, Geneva, sans-serif;
     font-size: 12px;
     color: #333333;
}

h1 {
     font-family: Georgia, Tahoma, Geneva, sans-serif;
     font-size: 22px;
     font-weight: normal;
     margin: 0px;
     line-height: 29px;
     color: #373737;
}

h2 {
     font-family: Calibri, Verdana, Geneva, sans-serif;
     font-size: 16px;
     font-weight: bold;
     margin: 0px;
     padding-bottom: 10px;
     line-height: 29px;
     color: #004B8E;
}

h3 {
     font-family: Georgia, Tahoma, Geneva, sans-serif;
     font-size: 18px;
     font-weight: normal;
     margin: 0px;
     line-height: 25px;
     color: #002c76;
}

a { 
     color: #004B8E;
}

a:hover {
     color: #ecac00;
     text-decoration: underline;
}

p {
     color: #373737;
     padding-top: 0px;
     line-height: 22px;
     font-size: 14px;
}

/*Classes*/

.canvas {
     /*background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/157/CMS/convert/www.visitgeorge.com/assets/images/canvasback.png);
     background-repeat: repeat-y;*/
     background-color: #ffffff;
     background-position: center;
     margin-left: auto;
     margin-right: auto;
     width: 960px;
     /*min-height: 800px;*/
     height: auto !important;
     -moz-box-shadow: 0px 0px 20px #000000; /* FF3.5+ */
     -webkit-box-shadow: 0px 0px 20px #000000; /* Saf3.0+, Chrome */
     box-shadow: 0px 0px 20px #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

.container {
     width: 960px;
     margin-left: auto;
     margin-right: auto;
}

.header {
     /*background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/157/CMS/convert/www.visitgeorge.com/assets/images/headerback.png);
     background-repeat: repeat-y;*/
     /*background-color:#7c9acd;*/
     height:161px; /* Match this value to the height of the logo area after the logo has been inserted */
}

#header-text {
     font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
     color: #373737;
     font-size:24px;
     line-height:28px;
     margin-left: 125px;
     margin-top: 3px;
}

.logoarea {
     float: left;
     padding-left:10px;
     /*background-color:#7c9acd;*/
     /*width:80px !important; Make active if you want to override the 960grid templates */
}

.toprightmenu {
     background-color: #ecac00;
     background-repeat: repeat;
     height: 25px;
     float: right;
     color: #ffffff;
     padding-left: 5px;
}

.toprightmenu a {
     font-family: Calibri, Verdana, Geneva, sans-serif;
     font-size: 11pt;
     color: #ffffff;
     text-decoration: none;
     line-height: 1.50;
     padding-left: 5px;
}

.toprightmenu a:hover {
     color: #004B8E;
     text-decoration: none;
}

.toprightarea {
     float:right;
}

.feature {
     background-color: #f4f4f4;
     background-repeat: repeat;
     width: 960px;
     min-height: 254px;
     overflow: hidden;
     border-top: 1px solid #002c76;
}

.feature img {
     border:none;
}

.featurelayer1 {
     float:left;
     clear:none;
     position:absolute;
     min-height: 254px;
     z-index:2;
}

.featurelayer2 {
     float:left;
     clear:none;
     position:absolute;
     min-height: 274px;
     z-index:1;
     margin-left:265px;
}

.mainmenu {
     /*background-image: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/157/CMS/convert/www.visitgeorge.com/assets/images/navigationback.png);
     background-repeat: repeat-x;*/
     background-color: #4E4B4C;
     background-image: -webkit-gradient(linear, left top, left bottom, from(#002c76), to(#325899)); /* Saf4+, Chrome */
     background-image: -webkit-linear-gradient(top, #002c76, #325899); /* Chrome 10+, Saf5.1+ */
     background-image:    -moz-linear-gradient(top, #002c76, #325899); /* FF3.6 */
     background-image:     -ms-linear-gradient(top, #002c76, #325899); /* IE10 */
     background-image:      -o-linear-gradient(top, #002c76, #325899); /* Opera 11.10+ */
     background-image:         linear-gradient(top, #002c76, #325899);
     filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#002c76', EndColorStr='#325899'); /* IE6???IE9 */
     height: 30px;
     color: #ffffff;
     position: relative;
     z-index: 4;
     width:950px;
     margin-bottom:20px;
     padding-left: 10px;
     border-bottom: 1px solid #002c76;
}

.mainmenu a {
     font-family: Calibri, Verdana, Geneva, sans-serif;
     font-size: 11pt;
     color: #ecac00;
     text-decoration: none;
     line-height: 2em;
     padding-left: 5px;
     padding-right: 5px;
}

.maincontent {
     background-color: #ffffff;
     background-repeat: repeat;
     margin-left: 5px;
     margin-right: 5px;
     padding-top: 20px;
     min-height: 600px;
     height: auto !important;
     font-family: Calibri, Verdana, Geneva, sans-serif;
     font-size: 11pt;
     color: #000000;
     line-height: 1.5;
     display: inline-block;
}

.maincontentleft {
     background-color: #ffffff;
     background-repeat: repeat;
     width: 220px;
     float: left;
     min-height: 200px;
     height: auto !important;
     border-right: 1px dotted #cccccc;
}

.blueBox {
}

.maincontentright {
     background-color: #ffffff;
     background-repeat: repeat;
     width: 680px;
     margin-left: 10px;
     float: right;
     min-height: 600px;
     height: auto !important;
}

.footer {
     /*background-color: #a3e7f2;*/
     background-repeat: repeat;
     min-height: 200px;
     height: auto !important;
     margin-top: 7px;
     color: #002c76;
     font-size: 13px;
     border-top: 10px solid #004B8E;
}

.footerleft {
     margin-top: 10px;
     width: 40%;
     float: left;
     padding-left: 35px;
     margin-top: 20px;
}

.footerright {	
     width: 50%;
     float: right;
     line-height: 16px;
     text-align: right;
     padding-top: 20px;
     padding-right: 5px;
}

.MainMenu {
     margin: 0px 0px 40px 0px;
     text-align: right; 
     padding: 10px; 
}

.MainMenu a {
     padding-left: 10px;
     padding-right: 10px;
     font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
     font-size: 12px; 
     color: #666; 
}

.separator_MainMenu {
     border-left: 1px solid #325899; 
}

.separator_TopRightMenu {
     border-left: 1px solid #efefef;
     padding-left: 5px;
     padding-right: 5px; 
}

.activePageMenuItem { 
     /*font-weight: bold;*/ 
}

.LiveEdit_drop_down   { 
     text-align: left; 
     color: white; 
     width: 130px; 
     border-bottom: 1px solid #002c76; 
     border-left: 1px solid #002c76;
     border-right: 1px solid #002c76; 
     padding: 0px;
     background-color: #325899;
}

.LiveEdit_drop_down a {  
     font-size: 12px;
     color: #ecac00; 
     font-family: Verdana, Arial, Helvetica, sans-serif;
     text-decoration: none; 
     background-repeat: no-repeat; 
     background-position: center top; 
     display: block; 
     padding: 4px 8px; 
}

.LiveEdit_drop_down a:hover {
     color: #ffffff;
     background-color: #ecac00;
     text-decoration: none; 
}

/* RIGHT AND LEFT SIDEBAR PADDING AND WIDTHS */

.container_12 .right-main-content {
     width: 680px;
}

.container_12 div.right-main-content {
     padding-left:20px;
}

.container_12 .left-main-content {
     width: 680px;
}

.container_12 div.left-main-content {
     padding-right:20px;
}

.container_12 .three-col-main-content {
     width: 420px;
}

.container_12 div.three-col-main-content {
     padding:0 20px;
}

.sidebar-separator-left {
     background: url('https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/157/CMS/convert/www.visitgeorge.com/assets/images/bg_transparency_30_bl.png') repeat-y 26%;
}

.sidebar-separator-right {
     background: url('https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/157/CMS/convert/www.visitgeorge.com/assets/images/bg_transparency_30_bl.png') repeat-y 74%;
}

/* BEGIN CM LINKS CSS */

#cm-icons {
     height:auto;
}

#cm-icons div {
     float:left;
     text-align:center;
     width:20%; 
}

#cm-icons div a {
     text-decoration:none;
}

#cm-icons div a img {
     -moz-transition: all 0.2s ease-out;  /* FF4+ */
     -o-transition: all 0.2s ease-out;  /* Opera 10.5+ */
     -webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
     -ms-transition: all 0.2s ease-out;  /* IE10? */
     transition: all 0.2s ease-out;  
}

#cm-icons div a img:hover {
     margin-top:-10px;
     margin-bottom:10px;
     -moz-transition: all 0.2s ease-out;  /* FF4+ */
     -o-transition: all 0.2s ease-out;  /* Opera 10.5+ */
     -webkit-transition: all 0.2s ease-out;  /* Saf3.2+, Chrome */
     -ms-transition: all 0.2s ease-out;  /* IE10? */
     transition: all 0.2s ease-out;  
}

/* END CM LINKS CSS */

/* Mobile Redirect CSS */

body {
     margin: 0px;
}

#mobile {
     width: 100%;
     background-color: #f4f4f4;
     position: relative;
}

#close-mobile {
     margin-top: 7px;
     text-align: right;
     font-size: 11pt;
     cursor: pointer;
     color: #FFF;
     padding: 2px;
     background-color: #F30;
     width: 11px;
     height: 14px;
     float: left;
     margin-left: 15px;
     line-height: 14px;
     text-align: center;
     border: 1px solid #d9d5d5;
     -moz-border-radius: 44px;
     -webkit-border-radius: 44px;
     border-radius: 44px;
}

.mobi {
     background-color: #f4f4f4;
     background-repeat:repeat-x;
     padding: 10px;
     color: #fff;
     font-size: 10px;
     min-height: 43px;
     -moz-box-shadow: 0 0 7px #000;
     -webkit-box-shadow: 0 0 7px#000;
     background-image: -webkit-linear-gradient(top, #f4f4f4, #d9d5d5) fixed;
     background-image:    -moz-linear-gradient(top, #f4f4f4, #d9d5d5) fixed;
     border-bottom: 1px solid #ffffff;
     position: relative;
     min-width: 1024px;
}

.mobi a {
     text-align: right;
     float: left;
     color: #ecac00;
     font-family: Helvetica, Tahoma, Calibri, Verdana;
     font-size: 14px;
     font-weight: 600;
     background-color: #004B8E;
     padding-top: 5px;
     padding-bottom: 5px;
     padding-left: 10px;
     padding-right: 10px;
     border-radius: 5px;
     -webkit-border-radius: 5px;
     text-decoration: none;
     line-height: 25px;
     min-height: 25px;
     border: 3px solid #ecac00;
}

.mobi a:hover {
     color: #ffffff;
     background-color: #ecac00;
     border: 3px solid #ffffff;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
	z-index: 898;
}
.sf-menu {
	line-height:1.0;
}
.sf-menu ul {
	background-color:#dfdfdf;
	position:absolute;
	top:-999em;
	width:11em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:100%;
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	position:relative;
	border-left: solid 0px #005289;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		888;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:185px; /* match ul width */
	top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}

/*** MainMenu ***/
.sf-menu a {
	border-left: 0px solid #fff;
	border-top:  0px solid #005690;
	color:#ffffff;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#ffffff;
}
.sf-menu a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.sf-menu li {
	background:transparent;
}
.sf-menu li li {
	background: url(/files/240.png) repeat scroll 0 0 transparent;    
	padding-top: 2px;
	text-align: left;
	width: 215px;
}
.sf-menu li li a {
	color:#000000;
	padding: .4em;
	font-weight: normal;
}
.sf-menu li li li {
	background: url(/files/240.png) repeat scroll 0 0 transparent;
	margin-left:px;
	padding: 0px;
	text-align: left;
	width: 215px;
}

/*** DropDownContent ***/
.sf-menu .sf-menu {
	width:215px;
}
.sf-menu .sf-menu a {
	color:#000000;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:0px;
	padding-top:5px;
	text-decoration:none;
	text-transform:uppercase;
}
.sf-menu .sf-menu a:hover {
	background-color:#38448E;
	color:#000000;
	text-decoration:none;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:#014b80;*/
	outline:0;
	color: #;
}
.sf-menu .sf-menu .sf-menu {
	left:215px;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	top:1.05em; /* IE6 only */
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background:url('/css/../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/css/../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.slider a {position:absolute;}.slider .LiveEditBar a, .slider .edit_dropdown a {position:relative;}
